## Makefile.am for m3u file meta info plugin

# set the include path for X, qt and KDE
INCLUDES         = $(all_includes)

# these are the headers for your project
noinst_HEADERS   = tdefile_m3u.h

kde_module_LTLIBRARIES = tdefile_m3u.la

tdefile_m3u_la_SOURCES = tdefile_m3u.cpp
tdefile_m3u_la_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_QT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor -module $(KDE_PLUGIN)
tdefile_m3u_la_LIBADD = $(LIB_TDESYCOCA)

# let automoc handle all of the meta source files (moc)
METASOURCES = AUTO

messages: rc.cpp
	$(XGETTEXT) tdefile_m3u.cpp -o $(podir)/tdefile_m3u.pot

services_DATA = tdefile_m3u.desktop
servicesdir = $(kde_servicesdir)
